Page MenuHomePhabricator

Plan basic logistics of 2016 RelEng team offsite
Closed, ResolvedPublic

Description

We need to get together. Let's figure out where and when.

Event Timeline

greg created this task.May 9 2016, 11:29 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 9 2016, 11:29 PM

Will follow up on our private list. I am not comfortable in sharing private details publicly :-}

zeljkofilipin added a subscriber: zeljkofilipin.

Can we make the task private?

greg lowered the priority of this task from Medium to Low.May 13 2016, 6:01 PM
greg moved this task from Backlog to Next on the User-greg board.
greg moved this task from Next to In Progress on the User-greg board.
greg updated the task description. (Show Details)

Can we make the task private?

we could make it a security issue, which is kind of wrong :) We don't have our own "Space" like eg: Ops-procurement does. We'll keep the private bits off here (that spreadsheet in the description is private to us, for instance).

greg moved this task from In Progress to Next on the User-greg board.May 27 2016, 7:20 PM
greg moved this task from Next to Backlog on the User-greg board.May 27 2016, 8:42 PM

Why not make a task for the creation of a private space? ;)

greg moved this task from Backlog to Next on the User-greg board.Jun 10 2016, 12:39 AM
greg edited subscribers, added: Rfarrand; removed: Zppix.Jun 23 2016, 7:31 PM
greg renamed this task from Plan 2016 RelEng team offsite to Plan basic logistic of 2016 RelEng team offsite.Jul 20 2016, 5:01 PM
greg renamed this task from Plan basic logistic of 2016 RelEng team offsite to Plan basic logistics of 2016 RelEng team offsite.Jul 20 2016, 5:08 PM
greg closed this task as Resolved.Oct 7 2016, 8:38 PM
greg claimed this task.

This has been done.